.product{
  &__card{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border: 1px solid grey;
    border-radius: 3px;
    font-weight:700;
    &-item {
      list-style-type:none;
      &-img {
        max-width: 240px;
      }
    }
  }
}

.buttons {
  display: flex;
  justify-content:space-between;
  align-items:center;
  margin-top: 10px;
  &__add{
    background-color: #3d3d3d;
    border:none;
    border-radius:2px;
    padding: 5px;
    color: white;
    font-weight: bold;
    cursor: pointer;
  }
}

.favorite {
  width:25px;height:25px;
  cursor: pointer;
}
.favorite-active{
  fill: #efcf2f;
  width:25px;height:25px;
}
